Paketkonflikt: id3v2 / vdr-plugin-music -> Datei /usr/bin/id3v2

  • Beim System-Update soll vom Paket


    id3v2 (id3v2_0.1.12-2_amd64.deb)


    die Datei


    /usr/bin/id3v2


    überschriben werden, welche aber duch das Paket


    vdr-plugin-music (0.9.9-dev2-1yavdr26~precise)


    ebenfalls im System installiert ist.
    Folglich schlägt das Update des Paketes "id3v2" fehl.


    Kann ich das Paket id3v2 per dpkg --force-overwrite -i <id3v2>.deb installieren oder spricht da seitens YaVDR was dagegen?